SVN repository upgrade?

Hi,

I'm still unable to connect to the svn server with HTTPS from subversion 1.8. Are there any plans to upgrade the server to 1.8? The LLVM svn repo seems to be the only one that I have problems with, but it's meant that I've been unable to commit anything for about a month now...

David